# Uses of Class
org.eclipse.birt.report.model.api.JointDataSetHandle

Packages that use JointDataSetHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of JointDataSetHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return JointDataSetHandle
Modifier and Type
Method
Description
`final JointDataSetHandle`
ModuleHandleImpl.`findJointDataSet(String name)`
Finds a joint data set by name in this module and the included modules.